### Method

# GObject Value set_char

deprecated: 2.32

#### Declaration [src]

    void
    g_value_set_char (
      GValue* value,
      gchar v_char
    )

#### Description [src]

Set the contents of a `G_TYPE_CHAR` `GValue` to `v_char`.

Deprecated since: 2.32

This function’s input type is broken, see g_value_set_schar().

#### Parameters

`v_char`

  Type: `gchar`

  Character value to be set.